  .text-red{
    color:red ;
  }
  .subtitle{
    font-size: 16px;
    color:#000;
    letter-spacing: 0.4px;
  }
/*******VIMEO****************/
.mhead{
    width: 60% !important;
    max-width: 60% !important;
    min-width: 60% !important;
}
.hermes.tp-bullets {
    display: none;
}
.bg-overl{
    opacity: 0.5 !important;
    background-color: #000 !important;
    position: absolute;
    width: 100%;
    height: 100%;    
}

h6.st-01 span{
  font-family: 'Roboto', sans-serif !important;
    color: #6f6f6f;
  }
/************Universal************/

#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

header a.logo img {
    max-height: 100% !important;
}
a.blog-title-image img{
    width:70px;
    height:59px;
    object-fit: cover;
}
aside .latest-post li figure img{
    width: 100px;
    height:100px;
    object-fit: cover;
}

.brands ul>li>a:hover{
  color:#6f6f6f !important;
}
section.related-projects .portfolio-grid .grid-item figure img {
    height: auto;
    object-fit: cover;
}
.portfolio-grid2 .grid-item2 figure img{
    height: 400px;
    object-fit: cover;
}
.portfolio-grid .grid-item figure img {
    height: 400px;
    object-fit: cover;
}
.portfolio-grid2 .grid-item figure img {
    height: 400px;
    object-fit: cover;
}
.portfolio-grid .grid-item figure:hover img,.portfolio-grid2 .grid-item2 figure:hover img, .portfolio-grid3 .grid-item3 figure:hover img {
    opacity: 0.15;
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transition: all 3s ease 0s !important;
    -webkit-transition: all 3s ease 0s !important;
    -moz-transition: all 3s ease 0s !important;
    -ms-transition: all 3s ease 0s !important;
    -o-transition: all 3s ease 0s !important;
}
.list-style-3 li {
    margin: 10px 0 0 0 !important;
}
.list-style-3 li:before {
    background-color: #232323 !important;
}
.input-portfolio{
      font-size: 12px;
    margin: -18px 0 10px;
    color: #afafaf;
}
.big-input, .big-textarea, .big-select select {
    padding: 12px 20px !important;
  }
pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #fff !important;
    border: none !important;
    border-radius: none !important;
}

.accordion-style3 .panel {
    background-color: #f5f5f5 !important;
    
}
.text-small {
    font-size: 13px !important;
    line-height: 25px !important;
}
.portfolio-grid.gutter-medium li, .blog-grid.gutter-medium li {
    padding: 3px 3px !important;
}
.portfolio-grid2.gutter-medium li, .portfolio-grid3.gutter-medium li {
    padding: 3px 3px !important;
}
.portfolio-grid3.gutter-medium li, .portfolio-grid3.gutter-medium li {
    padding: 3px 3px !important;
}
.portfolio-grid.gutter-small li, .blog-grid.gutter-small li {
    padding: 3px 3px !important;
}

.portfolio-grid .grid-item figcaption {
    bottom: 0px;
    left: 0;
    opacity: 1 !important;
    position: relative;
    z-index: 9 !important;
}
.portfolio-grid .grid-item figure {
    margin: -40px 0 0;
    position: relative;
    overflow: hidden;
}

.aside-title:after {
    content: "";
    display: inline-block;
    width: 100%;
    background: #f5f5f5 !important;
}
section.related-projects .hover-option6 .grid-item figcaption {
    background: #2323235e !important;
    top: -35px;
}
.hover-option6 .grid-item figcaption {
    background: #2323235e !important;
    top: -40px;
}
.hover-option6 .grid-item figcaption {
    height: 100%;
    position: relative;
    opacity: 1;
    padding: 8px 10px !important;
    background: #fff;
}
.hover-option6 .grid-item figure:hover img {
    cursor: pointer !important;
    }

.accordion-style3 .panel-default:last-child {
    border-bottom: none !important;
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif !important;
}
.accordion-style3 .panel .panel-heading {
    margin:0 800px;
    width:11%;
    background-color: #f5f5f5 !important;
}
.social-icon-style-8 a:hover {
    color: rgba(0,0,0,0.4) !important;
}
.small-icon a {
    font-size: 20px !important;
    }
.padding-12px-tb{
	padding:12px 0;
}
.padding-130px-tb{
    padding:130px 0;
}
.padding-500px-lr {
    padding-left: 150px !important;
    padding-right: 150px !important;
    margin: 0px auto !important;
}

input:focus, textarea, select {
    font-size: 16px !important;
}
footer ul>li>a.text-small{
	line-height: 30px;
}
.text-light-medium{
	font-size: 24px;
    line-height: 36px;
}
.text-small-medium{
    font-size: 14px;
}
.text-extra-medium{
	font-size: 20px;
}
.separator-line-horrizontal-full {
    height: 1.5px !important;
}
.padding-12px-lr{
	padding-left:50px;
	padding-right: 50px;
}
.border-extra-light-gray {
    border-color: #dbdbdb !important;
}
.border-extra-darklight-gray {
    border-color: #353535;
}
.page-title-small h1 {
    font-size: 28px !important;
    line-height: 26px;
}
.bg-extra-gray{background-color: #505050}

/************Slider************/


/************Header************/
header nav.navbar {
    padding: 0 50px !important;
}

/************Projects***********/
.opacity-pro a{background-color: #fff;position: absolute;height: 150px;width:250px;opacity: 0.6}
.opacity-pro a:hover{opacity: 0; cursor: pointer;z-index: 0;}
.mfp-counter{display: none !important}
.hover-option11 .grid-item > a:hover .portfolio-img {
    box-shadow: none !important;
}
.dropdown-menu {
    min-width: 180px !important;
    border-radius: 0px !important;
}

.dropdown button.btn{background-color: transparent;border:1px solid #dbdbdb;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #ffffff !important;
    text-decoration: none;
    background-color: transparent !important;
    outline: 0;
}

.hover-option6 .grid-item figure:hover img {
    opacity: 0.7 !important;
    }

.extra-small-screen {
    height: 500px !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 0px solid #efefef !important;
    text-transform: capitalize !important;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(odd){background-color: #f2f2f2}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0px dashed #ddd !important;
}

.accordion-style3 .panel .panel-heading {
    color: #fff;
    border-radius: 0;
    padding: 18px 10px 18px !important;
}
.accordion-style3 .panel-heading i {
    font-size: 25px;
    margin: 0;
}

.portfolio-grid.gutter-medium, .blog-grid.gutter-medium {
    margin: 0px !important;
}
.latest-post2 {
    list-style: none;
    padding: 0;
    margin: 0;
}
aside .latest-post2 li figure {
    width: 250px !important;
}

.latest-post2 li figure {
    height:190px !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 2px !important;
}
.swiper-pagination {
    text-align: right !important;
    }

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    left: -33px !important;
}

.thumbnail-overlay{
    transition: easeIn 0.3s !important;
}

.portfolio-grid2 *,.portfolio-grid3 *{ transition-timing-function: none; -moz-transition-timing-function: none; -webkit-transition-timing-function: none; -o-transition-timing-function: none; -ms-transition-timing-function: none; transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; -ms-transition-duration: 0s; }
/* portfolio grid */
.portfolio-grid2, .portfolio-grid3 { list-style: none; padding: 0; margin: 0;}
.portfolio-grid2 .grid-item2 figure, .portfolio-grid3 .grid-item3 figure {margin: 0; position: relative; overflow: hidden}
.portfolio-grid2 .grid-item2 figure img, .portfolio-grid3 .grid-item3 figure img {display: block; width: 100%; cursor: pointer; }
.portfolio-grid2 .grid-item2, .portfolio-grid3 .grid-item3 {opacity: 1;overflow: hidden;}
.portfolio-grid2 .grid-item2 figure img, .portfolio-grid3 .grid-item3 figure img {cursor: pointer; display: block; opacity: 1; width: 100%; transition: all 0.3s ease 0s;}
.portfolio-grid2 .grid-item2 figcaption, .portfolio-grid3 .grid-item3 figcaption {bottom:0px; left:0; opacity: 0; position: absolute; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; width: 100%; height: 100%; padding:45px; z-index: 1; text-align: center}
.portfolio-grid2 .grid-item2 figure:hover .portfolio-img, .portfolio-grid3 .grid-item3 figure:hover .portfolio-img {transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}
.portfolio-grid2 .grid-item2 figure .portfolio-img, .portfolio-grid3 .grid-item3 figure .portfolio-img { transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}
.portfolio-grid2 .grid-item2 figure:hover img, .portfolio-grid3 .grid-item3 figure:hover img { opacity: 0.15; transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}
.portfolio-grid2 .grid-item2 figure:hover figcaption, .portfolio-grid3 .grid-item3 figure:hover figcaption {opacity: 1; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;}
.container .hover-option4 .grid-item2 figcaption, .container .hover-option4 .grid-item3 figcaption {padding: 30px;}
/* portfolio hover style */
.grid-item2 .portfolio-hover-box2, .grid-item3 .portfolio-hover-box3 {display: table-cell; height: 100%;}



/* hover option 5 */
.hover-option5 .grid-item2 figcaption, .hover-option5 .grid-item3 figcaption {height: 100%; padding: 0px}
.hover-option5 .grid-item2 .portfolio-hover-main, .hover-option5 .grid-item3 .portfolio-hover-main {transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; display: table; height: 100%; top: 0; width: 100%;}
.hover-option5 .grid-item2 .portfolio-hover-box, .hover-option5 .grid-item3 .portfolio-hover-box {padding: 20px;}
.hover-option5 .grid-item2:hover .portfolio-hover-box, .hover-option5 .grid-item3:hover .portfolio-hover-box {background: rgba(0,0,0,.2)}
.hover-option5 .grid-item2 .separator-line-horrizontal-medium-light2, .hover-option5 .grid-item3 .separator-line-horrizontal-medium-light2 {-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -ms-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; top:5px; width:100px}
.hover-option5 .grid-item2:hover .separator-line-horrizontal-medium-light2, .hover-option5 .grid-item3:hover .separator-line-horrizontal-medium-light2 {transform: translateY(-30px); -webkit-transform: translateY(-30px); -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); -o-transform: translateY(-30px);}
.hover-option5 .grid-item2 figure:hover img,.hover-option5 .grid-item3 figure:hover img {opacity: .8}
.container .hover-option5 .grid-item2 .portfolio-hover-box,.container .hover-option5 .grid-item3 .portfolio-hover-box {padding: 10px;}
/* portfolio 3 column */
.portfolio-grid2.work-3col li, .portfolio-grid3.work-3col li {width: 33.33%; float: left}
.portfolio-grid2.work-3col li.grid-item-double, .portfolio-grid3.work-3col li.grid-item-double{width: 66.67%;}

.portfolio-grid2.work-2col li, .portfolio-grid3.work-2col li {width: 50%; float: left}
.portfolio-grid2.work-2col li.grid-item-double, .portfolio-grid3.work-2col li.grid-item-double{width: 100%;}
/* gutter type */
.portfolio-grid2.gutter-medium li,.portfolio-grid3.gutter-medium li{padding:7px 7px }
.portfolio-grid2.gutter-medium, .portfolio-grid3.gutter-medium{margin:0 7px }

.lightbox-gallery2 a, .lightbox-gallery3 a, .lightbox-gallery4 a{position: relative; display:block}
.lightbox-gallery2 .gallary-over-layer, .lightbox-gallery3 .gallary-over-layer, .lightbox-gallery4 .gallary-over-layer{position: absolute; top: 0; left:0;}

.project-img-gallery{height:300px;object-fit:cover;}

.panel-body{
        padding: 15px 0px 15px !important;
}

.cont_select_center {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -30px;
  margin-left: -150px;
}

.cont_heg_50 {
  position: absolute;
  height: 50%;
  left: 0;
  top: 0;
  width: 100%;
}

/* ///  END DECORATION CSS  ///  */
.icon_select_mate {
  position: absolute;
  top: 20px;
  right: 30%;
  font-size: 20px;
  height: 22px;
  transition: all 275ms;
}

.select_mate {
  position: relative;
  float: left;
  min-width: 300px;
  width: 300px;
  min-height: 60px;
  font-family: 'Roboto';
  color: #777;
  font-weight: 300;
  background-color: #fff;
  transition: all 375ms ease-in-out;
  /* Oculto el elemento select */
}
.select_mate select {
  position: absolute;
  overflow: hidden;
  height: 0px;
  opacity: 0;
  z-index: -1;
}

.cont_list_select_mate {
  position: relative;
  float: left;
  width: 100%;
}

.cont_select_int {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 999;
  overflow: hidden;
  height: 0px;
  width: 100%;
  background-color: #fff;
  padding: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  transition: all 375ms ease-in-out;
}
.cont_select_int li {
  position: relative;
  float: left;
  width: 96%;
  list-style-type: none;
  padding: 10px 2%;
  margin: 0px;
  transition: all 275ms ease-in-out;
  display: block;
  cursor: pointer;
}
.cont_select_int li:last-child {
  border-radius: 3px;
  border-bottom: 0px;
}
.cont_select_int li:hover {
  background-color: #fff;
  color: #000;
}
.cont_select_int .active2 {
  background-color: #fff;
  color: #000;
}

/* etiqueta <p> con la opcion selecionada  */
.selecionado_opcion {
  padding: 20px 2%;
  display: block;
  margin: 0px;
  cursor: pointer;
  font-size: 20px;
}




/************Blogs*************/
.pad-li ul li {
    padding: 18px 0 !important;
}

.latest-post li figure {
    height: 100px !important;
}

.latest-post li figure.figure2 {
    height: 45px !important;
}

aside .latest-post li {
    border-bottom: 1px solid #ddd;
}
aside .latest-post li {
    padding: 15px 0 !important;
}
aside .latest-post li figure {
    width: 99px !important;
}


/************Contact Us*********/

.bg-light{
    background-color: #eee;
}
.btn-extra-gray{background-color: #ebebeb;border:2px solid #d9d9d9;}
.btn.btn-extra-gray:hover, .btn.btn-extra-gray:focus {
    background: #d9d9d9 !important;
    border: 2px solid #d9d9d9 !important;
    color: #000 !important;
}
/************Footer************/
.footer-widget-area{
	padding-left:50px;
	padding-right: 50px;
}
.newsletter {
    width: 65% !important;
}

@media(max-width:1366px){
.padding-500px-lr {
    padding-left: 100px !important;
    padding-right: 100px !important;
}
}

@media(max-width:768px){
.project-img-gallery{width:100%;height:223px;object-fit:cover;}
.xs-height-350px {
    height: 450px !important;
}
header a.logo img {
    max-height: 23px !important;
    padding-left: 4px;
}
.padding-500px-lr {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.height-500{
      height: auto;
    object-fit: cover;
}
.hover-option5 .grid-item figcaption {
    height: 10% !important;
    padding: 0px;
}
.accordion-style3 .panel .panel-heading {
    margin: 0px !important;
    width: 100%;
    background-color: #f5f5f5 !important;
}
.portfolio-grid .grid-item figure img {
    height: 200px;
    object-fit: cover;
}
  .hover-option5 .grid-item .portfolio-hover-box {
    padding: 0px !important;
}
figure figcaption span.text-extra-medium {
    font-size: 16px !important;
}
.border-lr, .border-left, .border-right{
  border:0 !important;
}
}

@media(max-width:736px){
.slide-38-layer-1{
  top:-50px !important;
  font-size: 19px !important;
}
.slide-38-layer-2{
  top:-40px !important;
  font-size: 14px !important;
}
.slide-38-layer-3{
  top:-30px !important;
  font-size: 14px !important;
}

.extra-small-screen {
    height: 300px !important;
}
section {
    padding: 30px 0 !important;
}
section.parallax div.padding-50px-lr{
  padding:0 !important;
}
.mhead{
    width: 80% !important;
    max-width: 80% !important;
    min-width: 80% !important;
    font-size: 30px !important;
    line-height: 40px !important;
}

}

@media(max-width:450px){
  .hover-option5 .grid-item .portfolio-hover-box {
    padding: 0px !important;
}
.portfolio-grid .grid-item figure img {
    height: 180px;
    object-fit: cover;
}
.slide-38-layer-1{
  top:0px !important;
  font-size: 19px !important;
}
.slide-38-layer-2{
  top:0px !important;
  font-size: 14px !important;
}
.slide-38-layer-3{
  top:0px !important;
  font-size: 14px !important;
}
  nav.navbar.bootsnav .navbar-toggle {
    top: 3px;
    right: 10px !important;
}
  header nav.navbar {
    padding: 0 0px !important;
}
aside ul li{padding-left: 13%}
.text-light-medium, h5{
    font-size: 18px !important;
    line-height: 25px !important;
}
.text-extra-medium {
    font-size: 12px !important;
}
body {
    font-size: 14px !important;
    line-height: 20px !important;
}
.newsletter {
    width: 100% !important;
}
select {
    padding: 8px 15px 8px !important;
    margin: 0 !important;
}
.container .hover-option6 .grid-item figcaption {
    padding: 15px 10px !important;
}
.page-title-small h1 {
    font-size: 20px !important;
}
.portfolio-grid2.work-3col li, .portfolio-grid3.work-3col li {
    width: 100%;
    float: left;
}
.xs-no-col-md-offset-2{
  margin: 0 !important;
}
figure figcaption span.text-extra-medium {
    font-size: 12px !important;
}
}
